*{
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style: none;
    box-sizing: border-box;
}
/* 
body{
    background-color: red   ;
} */

/* -------- TEXTO DESCUENTO ----------- */
.descuento{
    position: fixed;
    width: 100%;
    text-align: center;
    background-color: white;
    padding: 10px 50px 50px 10px;
    top: -1px;
    z-index: 10;
}
/* ------------------------------------ */

/* ------------ TITULO ------------- */
a.titulo{
    color: white;
    font-size: 30px;
    line-height: 80px;
    font-family: 'Anton', sans-serif;
    margin-left: 7vw;

}
a.titulo:hover{
    color: #767676;
    font-size: 32px;
}
/* --------------------------------- */

.contenedor_menu{
    top: -1px;
    position: fixed;
    width: 100%;
    z-index: 10;
    margin-top: 30px;
    background: #7E0404;
    height: 75px;
    width: 100%;
    position: fixed;
}

/* ----- OPCIONES DEL NAVEGADOR ----- */
        
nav ul{
    float: right;
    margin-right: 20vw;
}

nav ul li{
    display: inline-block;
    line-height: 80px;
    margin: 0 1vw;
    
}

nav ul li a{
    color: white;
    font-size: 20px;
    text-transform: uppercase;
    font-family: 'Kanit', sans-serif;
    margin-right: 1rem;
}
nav ul li a:hover{
    color: #767676;
}
.texto{
    font-size: 17px !important;
}

/* ----------------- Nav Marcas ---------------------- */
.ul-header > li {
    display: inline-block;
}

.sub_menu{
    position: absolute;
    /* right: 10px; */
    left: 200px;
    top: 75px;
    background: #fff;
    width: 70%;
    visibility: hidden;
    opacity: 0;
    transition: 0.5s;
    z-index: 10;
}

.sub_menu li a{
    display: block;
    padding: 15px;
    
}

.ul-header li:hover .sub_menu{
    visibility: visible;
    opacity: 1;
}

.img_prod{
    position: relative;
    display: flex;
    width: 100px;
    height: 100px;
    left: 65px;
    max-width: 100px;
    margin: 0 auto;
    
    /* transition: 300ms; */
}
/* ------------------------------------ */


/* ---------- LOGOS buscar - login - bolsa-------- */
div .logos{
    position: absolute;
    top: 1.8rem;
    right: 3rem;
    color: white;
    font-size: 20px;
}
div .logos:hover{
    color: black;
}
.buscar{
    cursor: pointer;
    right: 8rem !important;
    transition: all 300ms !important;
    
}
.login{
    right: 5.5rem !important;
}
.bolsa{
    right: 2rem;
}
/* ------------------------------------------------- */

/* ----------------------- BUSCADOR------------------ */
#ctn-bars-search{
    position: fixed;
    width: 100%;
    top: -100px;
    background: #fff;
    padding: 20px;
    z-index: 9;
    padding-bottom: 0;
    transition: all 600ms;
}

#ctn-bars-search input{
    display: block;
    width: 800px;
    margin: auto;
    padding: 10px;
    font-size: 12px;
    outline: 0;
}

#box-search{
    position: fixed;
    top: 160px;
    background: #fff;
    width: 800px;
    left: 50%;
    transform: translateX(-50%);
    overflow: hidden;
    display: none;
    z-index: 8;
}
#box-search li a{
    display: block;
    width: 800px;
    color: #777777;
    padding: 12px 20px;
}
#box-search li a:hover{
    background: #CAC2C2;
}
#box-search li a i{
    margin-right: 10px;
    color: #777777;
}

#cover-ctn-search{
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    background: rgba(0, 0, 0, 0.3);
    z-index: 7;
    display: none;
}
/* ---------------------------------------------- */



/* --------------------------------- */
.checkbtn{
    font-size: 30px;
    color: white;
    float: right;
    line-height: 80px;
    margin-right: 40px;
    cursor: pointer;
    display: none;
}
#check{
    display: none;
}
/* --------------------------------- */



@media (max-width: 952px){
    a.titulo{
        font-size: 25px;
    }
    .texto{
        font-size: 12px !important;
    }

    /* ------------NAV MARCAS-------------- */

    .ul-header > li {
        display: inline-block;
    }
    
    .sub_menu{
        position: absolute;
        /* right: 10px; */
        left: 60px;
        top: 177px;
        background: #fff;
        width: 70%;
        visibility: hidden;
        opacity: 0;
        transition: 0.5s;
        z-index: 10;
    }
    
    .sub_menu li a{
        display: block;
        padding: 15px;
        
    }
    
    .ul-header li:hover .sub_menu{
        visibility: visible;
        opacity: 1;
    }
    
    .img_prod{
        position: relative;
        display: flex;
        width: 100px;
        height: 100px;
        left: 65px;
        max-width: 100px;
        margin: 0 auto;
        
        /* transition: 300ms; */
    }
}

@media (max-width: 768px){
    .checkbtn{
        display: block;
    }
    .ul-header{
        position: fixed;
        width: 100%;
        height: 100vh;
        background: #A42525;
        top: 100px;
        left: -110%;
        text-align: center;
        transition: all .5s;
    }
    nav ul li{
        display: block;
        margin: 50px 0;
        line-height: 30px;
    }
    nav ul li a{
        font-size: 20px;
    }
    a:hover, a.titulo{
        background: none;
    }
    #check:checked ~ .ul-header{
        left: 0;
    }

    .checkbtn:hover{
        color: black;
    }
    .buscar{
        right: 55vw !important;
        
    }
    .login{
        right: 45.5vw !important;
    }
    .bolsa{
        right: 35vw !important;
    }
    .descuento{
        font-size: 12px;
    }

    
}
@media (max-width: 330px){
    a.titulo{
        font-size: 18px;
    }

    .buscar, .login, .bolsa{
        margin-top: 5px;
        font-size: 15px !important;
        
    }
    .login{
        right: 45.5vw !important;
    }
    .bolsa{
        right: 35vw !important;
    }
    
    .fa-bars{
        font-size: 20px;
    }

    /* ------------NAV MARCAS-------------- */

    /* .ul-header > li {
        display: inline-block;
    }
    
    .sub_menu{
        position: absolute;
        left:110px;
        top: 75px;
        background: #fff;
        width: 40%;
        visibility: hidden;
        opacity: 0;
        transition: 0.5s;
        z-index: 10;
    }
    
    .sub_menu li a{
        display: block;
        padding: 15px;
        
    }
    
    .ul-header li:hover .sub_menu{
        visibility: visible;
        opacity: 1;
    }
    
    .img_prod{
        position: relative;
        display: flex;
        width: 60px;
        height: 60px;
        left: 12px;
        max-width: 100px;
        margin: 0 auto;
    } */
}